@charset "utf-8";
/* CSS Document */
.tpl { font-size:13px; font-family: 'Ubuntu Condensed', sans-serif; }
#col_sx { font-size:13px; font-family: 'Ubuntu Condensed', sans-serif; }
#col_dx { font-size:13px; font-family: 'Ubuntu Condensed', sans-serif; }
#main_menu { font-size:13px; font-family: 'Ubuntu Condensed', sans-serif; }
.menu_sx a { height:20px; line-height:20px; }
.menu_sx a:hover { height:20px; line-height:20px; }
